.announcements { color: black; font-style: normal; font-weight: normal; font-size: 13px; font-family: Arial, Times }
.archives { color: black; font-weight: normal; font-size: 16px; font-family: Tahoma, Arial, Times }
.countdown_clock { color: black; font-style: normal; font-weight: normal; font-size: 13px; font-family: Tahoma }
.disclaimer { color: black; font-weight: normal; font-size: 12px; font-family: Tahoma, Arial, Times }
.error { color: black; font-style: normal; font-weight: normal; font-size: 20px; font-family: Tahoma }
.footballbottom { color: black; font-weight:bold; font-size: 11px; font-family: Arial }
.footballmiddle { color: black; font-weight:normal; font-size: 13px; font-family: Tahoma, Arial }
.footballtop { color: black; font-weight:normal; font-size: 16px; font-family: Tahoma}
.futuredates { color: black; font-weight:normal; font-size: 12px; font-family: Tahoma}
.left   { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, San Serif }
.lunch { color: black; font-style: normal; font-weight: normal; font-size: 14px; font-family: Arial, Tahoma, Arial, Helvetica, San Serif }
.news { color: black; font-style: normal; font-weight: normal; font-size: 13px; font-family: Arial, Helvetica, San Serif }
.newsheadlines { color: black; font-style: italic; font-weight: bold; font-size: 30px; font-family: Times }
.newsbyline { color: black; font-style: italic; font-weight: bold; font-size: 9px; font-family: Tahoma }
.newsdate { color: black; font-weight: normal; font-size: 10px; font-family: Arial, Times }
.newstease { color: black; font-style: normal; font-weight: normal; font-size: 13px; font-family: Arial, Helvetica, San Serif }
.newsphotocaption { color: white; font-weight: normal; font-size: 12px; font-family: Arial }
.number { color: black; font-style: normal; font-weight: bold; font-size: 30px; font-family: Times }
.poll { color: black; font-weight: normal; font-size: 11px; font-family: Tahoma, Arial, Times }
.pollq { color: black; font-weight: bold; font-size: 13px; font-family: Tahoma, Arial, Times }
.radio { color: black; font-style: normal; font-weight: normal; font-size: 16px; font-family: Tahoma, Times New Roman, Helvetica, San Serif }
.records { color: black; font-weight: normal; font-size: 16px; font-family: Tahoma, Arial, Times }
.sportsschedule { text-align: center; color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, San Serif }
.sportsschedule2 { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, San Serif }
.survivor { color: black; font-style: normal; font-weight: normal; font-size: 13px; font-family: Arial, Helvetica, San Serif }
.twitter { color: black; font-weight: normal; font-size: 13px; font-family: Tahoma, Arial, Times }
.twitterf { color: black; font-weight: normal; font-size: 12px; font-family: Tahoma, Arial, Times }
.txt { color: black; font-style: normal; font-weight: normal; font-size: 12px; font-family: Tahoma }
.sm { color: black; font-style: normal; font-weight: normal; font-size: 9px; font-family: Tahoma }

body { 
  scrollbar-face-color: #FF8800; 
  scrollbar-shadow-color: #000000; 
  scrollbar-highlight-color: #FFFFFF; 
  scrollbar-3dlight-color: #FFFFFF; 
  scrollbar-darkshadow-color: #FFFFFF; 
  scrollbar-track-color: #FFFFFF; 
  scrollbar-arrow-color: #000000; 
}

<!--A:link        {text-decoration: none; color:#0000ff; }
    A:visited {text-decoration: none; color:#0000ff; }
    A:active  {text-decoration: none; color#:ff0000; }
    A:hover   {text-decoration: underline overline; color#:ff0000;  }-->
	
#tweet {

	z-index: 2;
	color: #000000;
}

li {
	padding-bottom: 5px;
	text-indent:0px;
}

ul{
	list-style-type:none;
	padding: 0;
	margin-left: 0;
}

.twitterP {
	color: #ff8800;
	margin-bottom: 0px;
	margin-top:0px;

	font-size: 9px;
	font-weight: bold;
}